framework:
    asset_mapper:
        # The paths to make available to the asset mapper.
        paths:
            - assets/
        excluded_patterns:
            - '*/assets/styles/_*.scss'
            - '*/assets/styles/**/_*.scss'